
body
	{
	background-color: #fff;
	background-repeat: no-repeat;
	margin: 0;
	/* DNA edit - joels */
	background-image:url(images/bkgrd-gradient.gif);
	background-repeat: repeat-x;
	}
.loginpage { /* DNA edit - joels */
	background-image:none;
	margin-top: 30px;
	
	} 
.logincontent {
    width: 240px;
    }
.loginform {
    margin-left: 36px;
    border: 0px;
    }
.logininput {
    width: 120px;
    }
	
.contentHolder { padding-top: 6px;} /* DNA edit - joels */
td
	{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	}
/* default links */
a:link 
	{ 
	color:		#737373;
	text-decoration:none;
	font-weight: bold;
	}
a:visited 
	{ 
	color:		#737373;
	text-decoration:none;
	font-weight: bold;
	}
a:hover
	{
	color:		#5C9C21;
	text-decoration:none;
	font-weight: bold;
	}
	
.heading
	{
	font-size: 16px;
	color: #111; /* DNA edit - joels */
	padding: 0px;
	font-weight: 700;
	}
.even
    {
    background-color: #F1F1F1;
    }
.odd
    {
    background-color: #FFFFFF;
    }
/* top black banner */
td.topBlackBanner 
	{
        background-color: #fff;
		border-bottom: #5C9C21 solid 1px; /* DNA edit - joels */
		font-size:10px;
	}
td.topWhiteLine
	{
	border-top: #5C9C21 solid 1px;
	background-color: #fff;
	}
td.leftSel
	{
	background-color: #E8E8E8;
	border-bottom: #5C9C21 solid 1px; /* DNA edit - joels */
	}
td.leftSel a {
	color: #5C9C21 }

td.leftunSel
	{
	background-color: #fff;
	border-bottom: #ccc solid 1px; /* DNA edit - joels */
	}
input.button
	{
	background-image:url(images/button_gradient.png); /* DNA edit joels */
	border: 1px solid #aaa;
	color: #111;
	cursor: pointer;
	font-size: 10px; 
	padding: 2px;
	}
select
	{
	font-size: 100%;
	}	
td.tableHeader
	{
	background-color: #E8E8E8;  /* DNA edit - joels */
	font-weight: bold;
	}
td.tableHeaderSorted
	{
	background-color: #E8E8E8;
	font-weight: bold;
	color: #999;
	}

td.tableHeaderSorted a:link 
	{ 
	color:		#666;
	text-decoration:none;
	font-weight: bold;
	}
td.tableHeaderSorted a:visited 
	{ 
	color:		#666;
	text-decoration:none;
	font-weight: bold;
	}
td.tableHeaderSorted a:hover
	{
	color:		#5C9C21;
	text-decoration:none;
	font-weight: bold;
	}	

td.tableRow
	{
	background-color: #fff; /* DNA edit - joels */
	}
table.tableRow
	{
	background-color: #fff;
	}
td.tableOutline
	{
	background-color: #ccc;
	}
td.tableLines
	{
	background-color: #FFFFFF;
	}
.leftMessage
	{
	color: #000000;
    padding-left: 14px;
    padding-right: 6px;
	}
input
	{
	font-size: 100%;
	}
.navigation_btn
	{
	vertical-align: middle;
	margin-bottom: 4px;
	}
